package com.bcxin.ins.third.gzx.huatai.util;


public enum Whether {

	
	HAVE {public String getValue(){return "1";} public String getName(){return "有";}}, 
	
	WITHOUT {public String getValue(){return "2";} public String getName(){return "无";} }; 
	
    public abstract String getValue();
    
    public abstract String getName();
    
    public static Whether convert_name(String name){
    	if ( "HAVE".equals(name) ) {
    		return HAVE;
    	} else if ( "WITHOUT".equals(name)) {
    		return WITHOUT;
    	} 
    	return null;
    }
}
